IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'MP_Cuenta_Links')
BEGIN	
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'MP_Cuenta_Links ', 'Cuenta a usar para la generacion de links de Mercadopago','INTEGER',0,'Cuenta a usar para la generacion de links de Mercadopago (Id_Pasarela_Pago)')
END
GO	
